Just updated GW8 to GW2012
do I need to install new version ?